Commit acbac26a authored by Dmitriy Zaporozhets's avatar Dmitriy Zaporozhets

Use gems that works with rails 4

Signed-off-by: 's avatarDmitriy Zaporozhets <dmitriy.zaporozhets@gmail.com>
parent ede27240
......@@ -134,26 +134,24 @@ gem "sanitize"
# Protect against bruteforcing
gem "rack-attack"
group :assets do
gem "sass-rails"
gem "coffee-rails"
gem "uglifier"
gem "therubyracer"
gem 'turbolinks'
gem 'jquery-turbolinks'
gem 'chosen-rails', "1.0.1"
gem 'select2-rails'
gem 'jquery-atwho-rails', "0.3.0"
gem "jquery-rails", "2.1.3"
gem "jquery-ui-rails", "2.0.2"
gem "modernizr", "2.6.2"
gem "raphael-rails", "~> 2.1.2"
gem 'bootstrap-sass', '~> 2.3'
gem "font-awesome-rails", '~> 3.2'
gem "gemoji", "~> 1.3.0"
gem "gon"
end
gem "sass-rails"
gem "coffee-rails"
gem "uglifier"
gem "therubyracer"
gem 'turbolinks'
gem 'jquery-turbolinks'
gem 'chosen-rails', "1.0.1"
gem 'select2-rails'
gem 'jquery-atwho-rails', "~> 0.4.1"
gem "jquery-rails", "2.1.3"
gem "jquery-ui-rails", "2.0.2"
gem "modernizr", "2.6.2"
gem "raphael-rails", "~> 2.1.2"
gem 'bootstrap-sass', '~> 2.3'
gem "font-awesome-rails", '~> 3.2'
gem "gemoji", "~> 1.3.0"
gem "gon", git: "https://github.com/gitlabhq/gon.git", ref: '58ca8e17273051cb370182cabd3602d1da6783ab'
group :development do
gem "annotate", "~> 2.6.0.beta2"
......
GIT
remote: https://github.com/gitlabhq/gon.git
revision: 58ca8e17273051cb370182cabd3602d1da6783ab
ref: 58ca8e17273051cb370182cabd3602d1da6783ab
specs:
gon (4.1.1)
actionpack (>= 2.3.0)
json
GEM
remote: https://rubygems.org/
specs:
......@@ -201,9 +210,6 @@ GEM
omniauth (~> 1.0)
pyu-ruby-sasl (~> 0.0.3.1)
rubyntlm (~> 0.1.1)
gon (4.1.1)
actionpack (>= 2.3.0)
json
grape (0.4.1)
activesupport
builder
......@@ -255,7 +261,7 @@ GEM
rspec (>= 1.3.1)
selenium-webdriver (>= 0.1.3)
jasmine-core (1.3.1)
jquery-atwho-rails (0.3.0)
jquery-atwho-rails (0.4.1)
jquery-rails (2.1.3)
railties (>= 3.1.0, < 5.0)
thor (~> 0.14)
......@@ -601,7 +607,7 @@ DEPENDENCIES
gitlab_git (~> 4.0.0.pre)
gitlab_meta (= 6.0)
gitlab_omniauth-ldap (= 1.0.3)
gon
gon!
grape (~> 0.4.1)
grape-entity (~> 0.3.0)
growl
......@@ -611,7 +617,7 @@ DEPENDENCIES
hipchat (~> 0.9.0)
httparty
jasmine
jquery-atwho-rails (= 0.3.0)
jquery-atwho-rails (~> 0.4.1)
jquery-rails (= 2.1.3)
jquery-turbolinks
jquery-ui-rails (= 2.0.2)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment